Avanquest

Comparer les Versions Mac

Configuration requiredConfiguration requise :

1Ghz ou supérieur
512Mo ou supérieur
500 Mo ou plus

Compatible withCompatible :

Mac OS X 10.10 Yosemite,
Mac OS 10.11 El Capitan,
Mac OS 10.12 Sierra,
Mac OS 10.13 High Sierra